;00046 Swedish language dependent parameters
;Last modified 15 September 1997
; Copyright 1997 Dolphin Computer Access limited

[language]
;First character = decimal point
;Second character = thousand separator
;Third character = minus sign
;use a space if one does not apply
Separators=,.-
